@charset "utf-8";
/* ==========================================================

title : 生活施設検索
scope : お問合せページ

last modify : 2013/05/07 156_goto

========================================================== */

/* ----------------------------
 body
------------------------------ */
/*
.bgtype_g_r{
	background-image:url(/search/image/detail/bgtype_g_r.jpg);
}
*/
/* ----------------------------
 content
------------------------------ */
* > #content {
	display:block;
	overflow:hidden;
	width:1000px;
	margin:0 auto 15px;
	padding:0;
	text-align:left;
	letter-spacing: 0.08em;
	}

/* ----------------------------
 title
------------------------------ */
* > h1.defo_ttl {
	overflow:hidden;
	margin-bottom: 17px;
	height: 52px;
	background: url(../image/cmn_line_defottl.gif) repeat-x 0 bottom;
	}
/*
* > h1.defo_ttl2 {
	overflow: hidden;
	margin:10px 10px 17px;
	height: 52px;
	background: url(../image/cmn_line_defottl.gif) repeat-x 0 bottom;
}
*/
.inq_box{
	margin:0px 20px;
	padding:2px;
	border:1px solid #72a9d6;
	border-top:none;
	background:#fff;
	}
.inq_box.inq_ttl{
	border-top:1px solid #0079c2;
	margin:0px 20px 5px;
	}
.inq_box.inq_ttl .inq_defo_ta td{
	font-size:14px;
	font-weight:bold;
	}
.inq_box.firstbox{
	border-top:1px solid #0079c2;
	}
.inq_box.inq_ttl .inq_defo_ta td{
	padding-left:20px;
	}

/*-- リード部 --*/
.lead_box {
	display:block;
	overflow:hidden;
	margin:0;
	padding:10px 20px 15px;
	text-align:left;
	display: block;
	}
.lead_box p {
	line-height:1.4;
	margin:0 0 3px;
	}
.lead_box p span.mandatory{
	margin: 0 4px 0 0;
	}
.lead_box p span.mandatory img{
	vertical-align: middle;
	}
.lead_box p .lead_ex {
	font-size:17px;
	color:#066;
	font-weight:bold;
	}
.lead_box p .lead_s {
	font-size:12px;
	}
.lead_box_con{
	margin:0 0 10px;
	padding:0;
	text-align:left;
	display: block;
	}
.txt_ex{
	color: #ff0000;
	}
.hide{
	display:none;
	}

/* ----------------------------
 基本テーブル inq_defo_ta 
------------------------------ */
.inq_defo_ta{
	width:100%;
	margin:0px;
	background:#ededed;
	border-collapse:collapse;
	table-layout:fixed;
	border-spacing:0;
	}
.inq_defo_ta th{
	padding:15px 8px;
	text-align:center;
	font-weight:normal;
	border:1px solid #ccc;
	}
.inq_defo_ta th.th_cate{
	width:120px;
	background:#72a9d6;
	color:#fff;
	}
.inq_defo_ta th.th_sub{
	width:140px;
	background:#e4f2fd;
	}
.inq_defo_ta th.th_sub img{
	vertical-align: middle;
	}
.inq_defo_ta th.th_sub.mandatory {
	background:#e4f2fd url(../image/icon_mandatory.gif) no-repeat 5px 5px;
	}
.inq_defo_ta tr.disabled th.th_sub{
color:#666;
background:#edebeb url(../image/icon_mandatory_gray.gif) no-repeat 5px 5px;
	}
.inq_defo_ta td{
	padding:15px 15px;
	background:#fff;
	border:1px solid #ccc;
	}
.inq_defo_ta tr.disabled td{
color:#999;
background:#efefef;
	}
.confpage .inq_ttl > .inq_defo_ta td{
	padding:10px 15px;
	}
.confpage .inq_defo_ta td{
	padding:20px 15px;
	}
.inq_defo_ta td p.teltime_lead{
	clear:both;
	padding:12px 0px 0px;
	font-size:12px;
	}
.inq_defo_ta td p.p_url{
	clear:both;
	padding:0px 0px 5px;
	font-size:12px;
	}
.inq_defo_ta td p.inq_lead{
	clear:both;
	padding:0px 0px 5px;
	font-size:12px;
	}
.inq_defo_ta td.low{
	padding:5px 15px;
	background:#fff;
	border:1px solid #ccc;
	}
/* clearfix */
.inq_defo_ta td:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*:first-child+html .inq_defo_ta td { zoom: 1; 	} /* IE7 */

.inq_defo_ta td input{
	padding:5px;
	vertical-align:middle;
	font-size:15px;
	}
.inq_defo_ta td input[type="radio"] {
	margin:0 5px 3px 0;
	padding-top:0;
}
.inq_defo_ta td input[type=button] {
	cursor:pointer;
}
.inq_defo_ta td select{
	height:28px;
	font-size:13px;
	padding: 4px;
	color: #333;
	background: #fff;
	}
.inq_defo_ta td select.inp_born{
	height:26px;
	padding-left:8px;
	}
.inq_defo_ta td select.inp_cate{
	height:26px;
	padding-left:8px;
	}

.inq_defo_ta td select option{
	height:auto;
	}
.inq_defo_ta td label{
	vertical-align:middle;
	}
.inq_defo_ta tr label:hover {
  color: #ff4500;
}
.inq_defo_ta tr.disabled label {
  color: #999;
}
.inq_defo_ta tr.disabled label:hover {
  color: #999;
}
.inq_defo_ta td input.inp_born {
	width:60px;
	margin:0 7px 0 0;
	padding:4px;
	border:1px solid #aaa;
}

.inq_defo_ta td textarea {
	resize: none;
	width:96%;
	height:52px;
	padding:3px;
	letter-spacing:115%;
	font-size:12px;
	}
.inq_defo_ta td textarea.inq_text {
	resize: none;
	overflow-y: hidden;
	width:480px;
	padding:5px;
	letter-spacing:115%;
	font-size:12px;
	}
.inq_defo_ta td span.frm_txt {
	vertical-align:middle;
	margin:0 5px 0 0;
}
ul[id^="inq_select"]{
	margin:0px;
	}
ul[id^="inq_select"] li input,
ul[id^="inq_select"] li label{
	vertical-align:middle;
	}
ul[id^="inq_select"] li:hover{
/*	cursor:pointer;*/
	}
ul[id^="inq_select"] li.gray{
	color:#999;
	}
ul[id^="inq_select"] li.gray:hover{
	cursor:default;
	}
ul[class^="inq_lst"]{
	margin:0px 0px;
	}
ul[class^="inq_lst"] li{
	padding:5px 0px 5px 0px;
	color:#444;
	}
ul.inq_lst.col li{
	float:left;
	padding:5px 100px 5px 0px;
	}
ul.inq_lst.col2 li{
	float:left;
	width:200px;
	padding:5px 0px 5px 0px;
	}
ul.inq_lst.col2 li.long{
	width:400px;
	}
ul[class^="inq_lst"] li input,
ul[class^="inq_lst"] li label{
	vertical-align:middle;
	cursor:pointer;
	}
.inq_defo_ta tr.disabled ul[class^="inq_lst"] li input,
.inq_defo_ta tr.disabled ul[class^="inq_lst"] li label{
	color:#999;
	cursor:default;
	}
.att_mail{
	margin:15px 0px 0px;
	padding:10px;
	font-size:12px;
	border:1px solid #ff6600;
	background:#fff7ef;
	}
/*----------------------
 入力欄
----------------------*/
.inq_defo_ta td input.inp_fa {
	width:420px;
	}
.inq_defo_ta td input.inp_fa.short {
	width:240px;
	}
.inq_defo_ta td input.inp_fa.middle {
	width:300px;
	}
.inq_defo_ta td input.inp_fa.long {
	width:600px;
	}
.inq_defo_ta td input.inp_zip {
	width:60px;
	margin:0 0 0 5px;
	}
.inq_defo_ta td input.inp_tel {
	width:50px;
	margin:0;
	}
.inq_defo_ta td input.inp_url {
	width:420px;
	}
#jInput{
	color:#444 !important;
	}
/*-- エラー（郵便番号用） --*/
.err_zip {
	display:none;
	}

/*-- エラー --*/
.inq_defo_ta .err_comme_forget {
	padding:9px 0 0 0;
	}

.inq_defo_ta .err_comme {
	clear:both;
	position:relative;
	margin:5px 0px 10px 5px;
	padding:9px 0 0 0;
	background:url(../image/error_arrow.png) no-repeat 10px 0;
	}

.inq_defo_ta .err_comme_forget {
	margin:0 auto;
	width:360px;
	background:url(../image/error_arrow.png) no-repeat 15px 0;
	}
.inq_defo_ta .err_comme span {
	position:relative;
	overflow:hidden;
	padding:7px 8px 6px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#f95656;
	behavior: url(/css/PIE.php);
	color:#FFF;
	line-height:1;
	zoom:1;
	}

.inq_defo_ta .err_comme > div{
	display: block;
	width: 100%;
	background:url(../image/round/bg_round_lt.png) no-repeat left 9px;
	}
.inq_defo_ta .err_comme > div > div{
	display: block;
	width: 100%;
	background:url(../image/round/bg_round_rt.png) no-repeat right 9px;
	}
.inq_defo_ta .err_comme > div > div > div{
	display: block;
	width: 100%;
	background:url(../image/round/bg_round_lb.png) no-repeat left bottom;
	}
.inq_defo_ta .err_comme > div > div > div > div {
	display: block;
	width: 100%;
	background:url(../image/round/bg_round_rb.png) no-repeat right bottom;
	}
.inq_defo_ta .err_comme > div > div > div > div > p{
	padding: 8px;
	}


.inq_defo_ta .err_comme_forget .err_flame{
	margin:0;
	padding:7px 8px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#f95656;
	behavior: url(/css/PIE.php);
	text-align:left;
	}
	
.inq_defo_ta .err_comme_forget .err_flame span{
	margin:0;
	padding:0;
	color:#FFF;
	line-height:1;
	}
		
/*-- 住所 --*/
* > #btn_zip {
	position:relative;
	height:26px;
	margin:0 0 0 10px;
	padding:0 8px;
	vertical-align:middle;
	}
* > #btn_zip:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	}
.inq_defo_ta tr td .slct_pref + input{
	margin-top:10px;
	}
/*.inq_defo_ta tr td .slct_pref {
	margin-bottom:10px;
}*/
.inq_defo_ta tr td p.txt_addr {
	margin:10px 0 5px;
	padding:0;
	}
/*-- 入力例 --*/
.inq_defo_ta tr td .frm_instance {
	margin:0 0 0 7px;
	padding:0;
	color:#777;
	}

.inq_defo_ta tr td .frm_login {
	position:relative;
	margin:0 0 0 5px;
	padding:6px 8px;
	background:#FCC;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#F33;
	behavior: url(/css/PIE.php);
	vertical-align:middle;
	}

.inq_defo_ta tr td .frm_come_round {
	overflow:hidden;
	margin:7px 0 0 0;
	background:#e5e5e5 url(../image/bg_slash.gif) repeat 0 0;
	z-index:0;
	}
.inq_defo_ta tr td .frm_come_round > div{
	/*display: block;
	width: 100%;*/
	background:url(../image/round/bg_round_lt.png) no-repeat left 0;
	}
.inq_defo_ta tr td .frm_come_round > div > div{
	/*display: block;
	width: 100%;*/
	background:url(../image/round/bg_round_rt.png) no-repeat right 0;
	}
.inq_defo_ta tr td .frm_come_round > div > div > div{
	/*display: block;
	width: 100%;*/
	background:url(../image/round/bg_round_lb.png) no-repeat left bottom;
	}
.inq_defo_ta tr td .frm_come_round > div > div > div > div {
	/*display: block;
	width: 100%;*/
	background:url(../image/round/bg_round_rb.png) no-repeat right bottom;
	}
.inq_defo_ta tr td .frm_come_round > div > div > div > div > p{
	padding: 8px;
	}

.inq_defo_ta tr td .frm_come_round.mgn_b {
	margin-bottom:10px;
}

/*-- カテゴリ --*/
.inq_defo_ta td select.dropdown{
	position: relative;
	height:28px;
	font-size:13px;
	padding: 4px;
	border:1px solid #777;
	color: #333;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/css/PIE.php);
}

*:first-child+html .inq_defo_ta td select.dropdown{
	position:inherit;
	border-radius:none;
 } /* IE7 */

.type li {
	float:left;
	margin:0 10px 0 0;
	}

.type li label{
	vertical-align:middle;
	}

.type li select option{
	height:auto;
	}

li.list_style01{
	width:293px;
	background-color:#fae5ed;
	border:#CCC 1px solid;
	padding:10px;
	}

.list_ttl01{
	padding:0 0 0 15px;
	background: url(../image/icon-s05.gif) no-repeat 0 center;
	}
	
li.list_style02{
	width:279px;
	background-color:#FFFFCC;
	border:#CCC 1px solid;
	padding:10px;
	margin:0;
	}
	
.list_ttl02{
	padding:0 0 0 15px;
	background: url(../image/icon-s02.gif) no-repeat 0 center;
	}

li.list_style01 select {
	box-sizing:border-box;
	width:290px;
}
li.list_style02 select {
	box-sizing:border-box;
	max-width:274px;
}

/* iPad 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	li.list_style01{
	width:313px;
	}
	
	li.list_style02{
	width:289px;
	}
	
	
}


/*----------------------------
 js操作
----------------------------*/
.frm_focus {
	color:#333 !important;
	/*background:#eafffe;*/
	}
.jFocus {
	background:#eafffe;
	}


/*  エラーバリデートスタイル */
.formErrorMsg .errMsg {
	margin-left: 1em;
	padding-top: 4px;
	padding-bottom: 2px;
	display: block;
	line-height: 1;
	text-indent: -.9em;
	
	}
.formErrorMsg .errMsg:first-child {
	padding-top: 0;
	
	}

.formError {
	padding: 7px 0 0 0;
	display: block;
	background : url(../image/error_arrow.png) no-repeat 10px 0;
	}
.formError.fixed {
	padding-bottom: 0;
	}

.formError .formErrorClose {
		border: solid #252525 2px;
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
		display: block;
		width: 16px;
		height: 16px;
		font-size: 15px;
		position: absolute;
		top: -4px;
		right: -4px;
		color: #efefef;
		background: #333;
		font-weight: bold;
		text-align: center;
		line-height: middle;
		cursor: pointer;
		box-shadow: 1px -1px 3px #888;
		-moz-box-shadow: 1px -1px 3px #888;
		-webkit-box-shadow: 1px -1px 3px #888;
    _z-index:2;
	}
.formError .formErrorClose:hover {
		background: #666;
	}
.fixed .formErrorClose {
		display: none;
	}
	
.formError .formErrorContent {
		margin:0 0 0;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
		padding: 6px 10px 4px;
		padding: 2px 10px 4px\9;
		*padding: 3px 10px 4px;
		width: 360px;
    position:relative;
		background: #f95656;
		color :#fff;
		font-size: 13px;
		/*box-shadow: 0px 0px 6px #888;
		-moz-box-shadow: 0px 0px 6px #888;
		-webkit-box-shadow: 0px 0px 6px #888;*/
		behavior: url(/css/PIE.htc);
    _z-index:1;
	}
.fadeOut {
		opacity: .2;
		filter: alpha(opacity=20);
	}
	
.formError .formErrorArrow {
		width: 15px;
		height: 15px;
		position: absolute;
		bottom: 0;
		left: 20px;
    _z-index:0;
	}
.fixed .formErrorArrow {
		display: none;
	}
.formError .formErrorArrowBottom {
		margin: -6px;
		top: 0;
	}
.fixed .formErrorArrowBottom {
		display: none;
	}
	
.formError .formErrorArrow div {
			margin: 0 auto;
			display: block;
			height: 1px;
			background: #ffffff;
			line-height: 0px;
			font-size: 0px;
			box-shadow: 0px 2px 3px #888;
			-moz-box-shadow: 0px 2px 3px #888;
			-webkit-box-shadow: 0px 2px 3px #888;
		}
.formError .formErrorArrowBottom div{
				box-shadow: none;
				-moz-box-shadow: none;
				-webkit-box-shadow: none;
	}
			
.formError .formErrorArrow .line10 {
	width: 19px;
	} 
.formError .formErrorArrow .line9 {
	width: 17px;
	} 
.formError .formErrorArrow .line8 {
	width: 15px;
	} 
.formError .formErrorArrow .line7 {
	width: 13px;
	} 
.formError .formErrorArrow .line6 {
	width: 11px;
	} 
.formError .formErrorArrow .line5 {
	width: 9px;
	} 
.formError .formErrorArrow .line4 {
	width: 7px;
	} 
.formError .formErrorArrow .line3 {
	width: 5px;
	} 
.formError .formErrorArrow .line2 {
	width: 3px;
	}
.formError .formErrorArrow .line1{
	width: 1px;
	}

/*-- 文字数オーバー --*/
.inq_defo_ta .warning {
	color:#f00;
	font-weight:bold;
	}
.inq_defo_ta .inp_over {
	background:#fCC;
	}

.inq_defo_ta th.th_sub span.txt_l{
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 0 3px;
	}

#privacybox{
	width:800px;
	margin:20px auto;
	text-align:center;
	}
#privacybox p{
	padding:5px 0px;
	line-height:1.4;
	}
/*----------------------------
 ボタンBOX
----------------------------*/

.btn_area{
	position:relative;
	width:900px;
	margin:10px auto 20px;
	padding:15px 0px;
	text-align:center;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:#ededed;
	}
.btn_area:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*:first-child+html .btn_area { zoom: 1; 	} /* IE7 */

fieldset + .btn_area{
	margin:30px auto 20px;
	}

p.btn_input{
	position:relative;
	width:200px;
	height:40px;
	}
p.btn_input {
	display:block;
	overflow:hidden;
	text-align:center;
	width:200px;
	height:40px;
	margin:0px auto;
	line-height:40px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background: url(../image/btn_form_defo_p.png) no-repeat 0 0;
	}
p.btn_input:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7 !important;
	cursor:pointer;
}

p.btn_input a{
	display:block;
	height:100%;
	cursor:pointer;
	color:#fff;
}

p.btn_back{
	position:absolute;
	top:20px;
	left:10px;
	width:130px;
	height:28px;
	line-height:28px;
	/*margin:6px 205px 0px 15px;*/
	background:url(../image/btn_back.png) no-repeat 0 0;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	}
p.btn_back a {
	color:#fff;
	}
/*----------------------------
 完了BOX
----------------------------*/	
.thanksbox{
	width: 600px;
	margin: 40px auto;
	padding: 5px;
	background: url(../image/bg_slash.gif) #ccc repeat 0 0;
	}
.inbox{	
	padding:20px 20px 30px;
	text-align: center;
	font-size: 15px;
	background:#fff;
	/*border:2px solid #bbb;*/
	}
.inbox.illust01{	
	padding:20px 20px 200px;
	text-align: center;
	font-size: 15px;
	background:#fff url(../image/toko_rei.gif) no-repeat center 180px;
	}
.inbox.illust02{	
	padding:20px 20px 200px;
	text-align: center;
	font-size: 15px;
	background:#fff url(../image/toko_rei.gif) no-repeat center 200px;
	}
.inbox h2{
	margin:0px 15px 30px;
	padding:5px 0px;
	text-align:center;
	font-size:18px;
	background:#72a9d6;
	color:#fff;
	}
.inbox p{
	line-height:2;
}
.btn_research{
	margin:50px auto 50px;
	text-align:center;
	}
.lead_text {
	margin:0 auto 15px;
	color:#F00;
	font-size:17px;
	font-weight:bold;
}

.fa_box{
	float:left;
	width:300px;
	}
.fa_box select{
	width:280px;
	padding:4px;
/*	border:#777 1px solid;*/
	}
.fa_box .fa_category{
	display:block;
	padding:0px 0px 5px 0px;
	}

/*-------------------------------------------
 投稿を報告する　detail_cont.cssの上書き有
-------------------------------------------*/
/*-- リード文 --*/
.lead_box.att p {
	line-height:1.4;
	margin:0px 0 8px;
	}
.lead_box p strong{
	margin-bottom:20px;
	color:#dd5097;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	}
.lead_box.att p.lead_ul {
	margin:15px 80px 8px;
	}
.lead_box.att ul{
	margin:8px 80px;
	padding:10px 15px;
	border:3px double #e95464;
	background:#fff4f4;
	}
.lead_box.att ul li{
	padding:2px 0px 2px 15px;
	background:url(../image/mrk_att.png) no-repeat left center;
	}
/*.lead_box.att ul li:before {
 content: "●";
	font-size:10px;
	vertical-align:middle;
	padding-right:5px;
	color:#dd5097;
	behavior: url(/css/PIE.php);
}*/

h2.ttl_injustice_form{
	margin:0px 20px 15px;
	padding:5px 10px;
	height:30px;
	line-height:30px;
	font-size:18px;
	border-top:2px solid #d9dce5;
	border-bottom:2px solid #d9dce5;
	}
h2.ttl_injustice_form span{
	padding-left:10px;
	border-left:8px solid #dd5097;
	}
ul.inq_lst.conf li {
	padding:2px 0px 2px 15px;
	background:url(../image/mrk_att.png) no-repeat left center;
}
/*ul.inq_lst.conf li:before {
 content: "●";
	font-size:10px;
	vertical-align:middle;
	padding-right:5px;
	color:#dd5097;
	behavior: url(/css/PIE.php);
}*/

.injustice_box{
	position:relative;
	margin:0px 20px;
	padding:2px 2px 0px;
	border:3px solid #72a9d6;
	background:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior: url(/css/PIE.php);
	}
.arrow_btm{
	padding:20px 0px;
	text-align:center;
	}
/*.injustice_box:after {
content: '▼';
position: absolute;
left: 48%;
bottom: -30px;
	behavior: url(/css/PIE.php);
}*/

.injustice_box h3{
	position:relative;
	height:36px;
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:36px;
	background:#72a9d6;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 2px #333;
	border-radius:12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	behavior: url(/css/PIE.php);
	}
.injustice_box h4{
	margin:12px 80px 0px;
	height:36px;
	line-height:36px;
	
/*	border:1px solid #cccccc;*/
	background:#e4f2fd;
	text-align:center;
	font-size:16px;
	font-weight:normal;
	}
.partbox{
	clear:both;
	margin:5px 80px 12px;
	padding:20px;
	background:#fff4f4;
	}
.partbox:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*+html .partbox { zoom: 1; } /* IE7 */
/*-- 口コミ上書き --*/
.injustice_box .waku{
	clear:both;
	margin:0px auto;
	}
.injustice_box .waku.kuchi_user{
	margin:6px auto 0px;
	}
.injustice_box .waku.kuchi_user .kuchikomicol1 div#user_data{
	margin:0px 0px 0px -20px;
	padding-bottom:20px;
	}
.lnk_page{
	clear:both;
	display:none;
	margin:15px 15px 0px;
	padding:0px; 
	text-align:right;
	}
*+html .lnk_page { margin:0px 15px 0px; padding:0px; } /* IE7 */
.lnk_page.active a{
	float: right;
	background: url(/search/image/detail/mrk_toukou_kuchikomi.gif) no-repeat left 0;
	padding: 0 0 3px 36px;
}
.lnk_page.active{
	display:block;
	}
/*-- 写真 --*/
.photodata{
	position:relative;
	width:480px;
	padding:10px;
	margin:0px auto;
	background:#fff;
	text-align:center;
	-webkit-box-shadow:rgba(237, 237, 237, 0.5) 0px 0px 4px 1px;
	box-shadow:rgba(237, 237, 237, 0.5) 0px 0px 4px 1px;
	behavior: url(/css/PIE.php);
	}
.photodata .imgdatabox img{
	max-width: 480px;
	}
.postdata{
	width:448px;
	height: 24px;
	line-height:24px;
	margin:8px auto;
	padding: 0px 6px;
	background:#ededed;
	font-size: 13px;
	}
.postdata:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*:first-child+html .postdata { zoom: 1; } /* IE7 */

.postdata .postday{
	float: left;
	padding-right:20px;
}
.postdata .postuser{
	float: left;
	color:#007d73;
	font-weight:bold;
}
.postdata .postuser span{
	color:#444;
	font-weight:normal;
}
.photodata p.caption{
	clear: both;
	width:448px;
	margin: 10px auto 0;
	line-height: 1.4;
	font-size:16px;
	font-weight: bold;
	text-align:left;
}
.photodata p.caption span{
	display:block;
	font-size:15px;
	font-weight: normal;
	padding: 4px 0 7px 0;
}

/*-- 動画上書き --*/
.waku.movie_user .moviecol1 div#user_data{
	margin: 0 auto 18px;
	padding: 2px 0 20px;
}


/* -- お問い合わせのURL テキストボックス幅 -- */
#inquiry_url {
	width:614px;
}